Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 18:53:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nada sardar                    Bot:  Hi again! Bot:  Please enter your name Customer:  nada sardar Bot:  Hi Nada Sardar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 PM, 19th Jan                   mayar                   Hi Nada,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:45 PM, 19th Jan                     nada sardar                    I want to inquire regarding my refund of 14.500           10:46 PM, 19th Jan                     nada sardar                    We received your return request for order 7323149642 All-Over Print Full Length Pyj... +1item(s). Our delivery partner will pick up your return in 2-5 days.           10:47 PM, 19th Jan                     nada sardar                    Can u check           10:47 PM, 19th Jan                     nada sardar                    Hello           10:48 PM, 19th Jan                   mayar                   please confirm did the items still with you           10:48 PM, 19th Jan                     nada sardar                    No they took same day when I requested           10:49 PM, 19th Jan                   mayar                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:49 PM, 19th Jan                     nada sardar                    I dint get any slip on return items           10:50 PM, 19th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 PM, 19th Jan                     nada sardar                    Ok noted thank you           10:52 PM, 19th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3787524